body {
    background-image: url("https://file.garden/ZWlUCY4S7Xz2vypS/archived%20backgrounds/tech/bgT013.gif");
    height: 100vh;
    margin: 0;
    padding: 0;
}

.fixed-left {
    position: fixed;
    left: 0;
    top: 0;
    height: 100vh;
    width: 800px;
    padding: 0;
    margin: 0;
}

/*hr.gradient {*/
/*    height: 3px;*/
/*    border: none;*/
/*    border-radius: 6px;*/
/*    background: linear-gradient(*/
/*    90deg,*/
/*    rgba(48, 68, 222, 0.8) 30%,*/
/*    rgba(222, 166, 48, 0.8) 100%*/
/*    );*/
/*}*/

p, h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding: 0;
}